Steam for Linux > 総合掲示板 > トピックの詳細
Bob Panda 2012年11月23日 4時35分
Email for Steam Linux beta.
I did not receive an email that allowed me to download Steam for Linux. Is this normal? I signed up for the beta.
1-15 / 17 のコメントを表示
< >
MonoBOY 2012年11月23日 4時37分 
A lot of us without invite :)
[LINUX] RyuzakiKK 2012年11月23日 4時43分 
only 5000 people received the invite but 60000 compiled the survey.
You are not alone :D
0BTWFTW0 2012年11月23日 5時05分 
Yeah, just be patient, it will become open for everyone in the end, isn't it. :P
最近の変更は0BTWFTW0が行いました; 2012年11月23日 5時06分
faj3r 2012年11月23日 5時20分 
I wish I had it too :-(
ReAzem 2012年11月23日 6時40分 
swatk90 の投稿を引用:
Yeah, just be patient, it will become open for everyone in the end, isn't it. :P

But beta is so much cooler.
Guust Flater 2012年11月23日 7時09分 
No need for invite mail or to wait.
Download the installation file: http://media.steampowered.com/client/installer/steam.deb

Install from a terminal:
cd ~/Downloads
sudo dpkg -i steam.deb && sudo apt-get install -f

Then run the command: steam steam://open/games
(optional: Or edit your shortcut with gedit text editor with steam://open/games behind /usr/bin/steam like /usr/bin/steam steam://open/games behind %U)

Go to store, search team fortress and click play, enjoy your beta ;-)
Bob Panda 2012年11月23日 7時55分 
Thanks Guust Flater, but I'm with a amd64, dpkg doesn't work :(
kigucdoshu 2012年11月23日 8時08分 
Alphorin の投稿を引用:
Thanks Guust Flater, but I'm with a amd64, dpkg doesn't work :(
Do you want some help with that, or did you just post to lament the situation? Post terminal output.
Bob Panda 2012年11月23日 8時14分 
I need a solution to install steam on a amd64 architecture
oneinfiniteloop 2012年11月23日 8時36分 
You just need to manually extract Debian package and start bin/steam. This script will do the rest.
kigucdoshu 2012年11月23日 8時39分 
ltodoto の投稿を引用:
You just need to manually extract Debian package and start bin/steam. This script will do the rest.
Only if all dependencies are already satisfied. That is why it's necessary to run 'apt-get -f install' after installing the .deb.
Bob Panda 2012年11月23日 8時43分 
Okay, now, when I want execute Steam, I have an error : /home/alphorin/Steam/ubuntu12_32/steam: /lib32/libc.so.6: version `GLIBC_2.15' not found (required by /home/alphorin/Steam/ubuntu12_32/steam)

A driver need to be install?
oneinfiniteloop 2012年11月23日 8時57分 
Obviously, your version of glibc is incompatible with steam binary. You need to install the one from Ubuntu repo.
DarkStarSword 2012年11月25日 18時56分 
You can just put the Ubuntu libc in ~/Steam/ubuntu12_32 and Steam will use it instead of the system libc. Kano's script to install on Debian does this: http://steamcommunity.com/app/221410/discussions/0/882965118613928324/
Corodius 2012年11月25日 21時16分 
Ok bud, all you need to do, without all the screwaround that has been posted, is install the package ia32-libs before attempting the install. After that, just double click the damn .deb file lol. Yes you could do it through dpkg, but Software Centre will grab the deps anyway, and saves the hassle of having to install -f .
1-15 / 17 のコメントを表示
< >
ページ毎: 15 30 50
投稿日: 2012年11月23日 4時35分
投稿数: 17